/**
 * SimpleBar demo.
 * Author: Adrien Grsmto
 * 
 * These styles are not required for SimpleBar
 * to function. They are used only for styling the demo.
 */

/* General page styles
*****************************************************************/

/* Scrollable elements
*****************************************************************/
.demo1 {
    margin: 0px 0;
    width: 100%;
    height: 400px;
}

    .demo1 p {
        margin: 0;
        padding-right: 0px;
        text-align: justify;
        margin-right: -20px;
        /*min-width: 230px;*/
    }

        .demo1 p.odd {
            margin: 3px 25px 0px 20px;
        }

        .demo1 p.khung {
            font-size: 12px;
            width: 135px;
            height: 120px;
            text-overflow: ellipsis;
        }

    .demo1 img {
	margin: 0px 5px 8px 5px;
        width: 120px;
        height: 90px;
    }

    .demo1 hr {
        margin: 0px 3px 10px 3px;
    }

.col-container {
    display: table;
    width: 100%;
}

.col {
    display: table-cell;
    padding: 0px;
}
.column {
    float: left;
    padding: 0px;
    /*height: 300px;  Should be removed. Only for demonstration */
}

.left {
  width: 60%;
}

.right {
  width: 40%; padding-right: 5px;
}